[Startup]
AppName=CrazyTalk v4.0 Media Studio
ProductGUID=40B3D357-96DE-4889-A8F4-C533A39E3608
CompanyName=Reallusion Inc.
CompanyURL=www.reallusion.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=1
key0=0x0009
